recovery:
  state:
    round: 415
    hash: "c4b4ef9d9a92818b2b5fd4efb332d612308d7f1ea2ceefdeb665d4227d66296ca5d9d048fd695c363ef5e8eef4cb84cf"
    timestamp: "2025-12-05T11:40:00.381103Z"
  bootstrap: null
  package: null
  stream: null
